/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * itc-officina-sans-pro:
 *   - http://typekit.com/eulas/00000000000000007735ba03
 *   - http://typekit.com/eulas/00000000000000007735ba07
 * platelet:
 *   - http://typekit.com/eulas/00000000000000007735b261
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-03-04 19:35:18 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=bfy2cgh&ht=tk&f=28674.39386.39387&a=409435025&app=typekit&e=css");

@font-face {
font-family:"platelet";
src:url("https://use.typekit.com/af/0fc4f2/00000000000000007735b261/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/0fc4f2/00000000000000007735b261/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/0fc4f2/00000000000000007735b261/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"itc-officina-sans-pro";
src:url("https://use.typekit.com/af/3c6fc5/00000000000000007735ba03/31/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/3c6fc5/00000000000000007735ba03/31/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/3c6fc5/00000000000000007735ba03/31/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"itc-officina-sans-pro";
src:url("https://use.typekit.com/af/764f65/00000000000000007735ba07/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/764f65/00000000000000007735ba07/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/764f65/00000000000000007735ba07/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-platelet { font-family: "platelet",sans-serif; }
.tk-itc-officina-sans-pro { font-family: "itc-officina-sans-pro",sans-serif; }
